{% extends 'base.html.twig' %}

{% block title %}{{parent()}} Troupes{% endblock %}

{% block body %}

<h1 class="mb-4 display-1">Troupes</h1>

{% if from is defined %}
<h1 class="display-5 mb-4">
  {{ interval( from, to) }}
</h1>
{% endif %}

<table id="datatable" class="table table-striped">
  <thead>
    <tr>
      <th scope="col">Nom</th>
      <th scope="col">Création</th>
      <th scope="col">Fin</th>
    </tr>
  </thead>
  <tbody>
  {% for company in companies %}
    <tr>
      <td scope="col">
        <a href="{{ path('company', {id: company.id}) }}">
          {{company.name}}
        </a>
      </td>
      <td scope="col">
          {{ interval( company.startMin, company.startMax) }}
      </td>
      <td scope="col">
           {{ interval( company.endMin, company.endMax) }}
      </td>



    </tr>
  {% endfor %}
  </tbody>
</table>

{% endblock %}
